# 81. Poizvedba: Pridobi GeoJSON za "EquationMap"

Pridobi GeoJSON "EquationMaps" filtriran po `equationMapUuids`.

Atribut `equationMapGeojson` vsebuje GeoJSON z `Poligoni` ali `MultyPolygons` vključno z geografsko-prostorskimi atributi kot so `id`, `vrednost` in `površina` v določenih enotah.

Ključne podrobnosti:

* Parameter `asMultiGeometry: true` pomeni, da `Poligoni` (celice "Equation Map") bodo združene v `MultiPoligoni` na podlagi `vrednost` atributa vsake celice "Equation Map".
* Izhodno površino je mogoče konfigurirati z `unit` parametrom. Na voljo so možnosti: `JUTRI`,  `HEKTARJI`, `KVADRATNI_METRI`

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetEquationMapGeometries {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    polja {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        equationMapGeojson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}

Če geometrij ni potrebno zahtevati (potrebni so samo atributi), potem obstaja `attributesJson` namesto `equationMapGeojson` za uporabo.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
query GetEquationMapAttributes {
  getFields (filter: {fieldUuid: "<placeholder_of_farm_uuid>"}) {
    polja {
      equationMaps(equationMapUuids: ["<placeholder_of_equationmap_uuid>"]) {
        attributesJson(unit: HECTARES, asMultiGeometry: true)        
      }
    }
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/svn/api-dokumentacija/pregled-zahtevkov-geopard-api/81.-poizvedba-pridobi-geojson-za-equationmap.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
